body {
	background: #40658B;
	margin: 5px;
	padding: 0px;
}
div.leftnav {
	position: absolute;
	left: 20px;
	top: 15px;
	width: 120px;
	background: #5E9B8A;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
div.logo {

	margin-left: 180px;
	margin-top: 15px;
}
div.textbox{
	background: #A3A8CA;
	width: 60%;
	margin-left: 140px;
	margin-right: auto;
	margin-bottom: 10px;
	text-align: left;
	padding: 10px;
}
	